Page tree

Skip to end of metadata
Go to start of metadata

You must have BMC Network Automation version 8.2.00 installed before installing BMC Decision Support – Network Automation. All BMC Network Automation installations must meet the following requirements:

  • All the BMC Network Automation instances are using version 8.2.
  • All the BMC Network Automation instances are in the same time zone.
  • All the BMC Network Automation databases are in the same LAN.
  • All the BMC Network Automation databases are of the same type. Heterogeneous database types are not supported.
  • BMC Network Automation site names must be unique across all its sites.
  • No labels